"Check for Updates" = "アップデートを確認する";

"Your Software is up-to-date" = "アップデートの必要はありません";

"You have the most recent version of %@." = "%@  の最新バージョンは既にインストールされています";

"A New Version is Available" = "最新バージョンがあります";

"A new version of %@ is available (version %@). Would you like to download the new version now?" = "%@  の最新バージョンがあります (バージョン %@)。  今すぐダウンロードしますか？";

"No network connection" = "ネットに接続されていません";

"Try again later when your computer is connected to the Internet." = "ネットワークに接続してから、再度トライしてください";

"Cancel" = "キャンセル";

/* Title of Info Panel menu item */
"About FontSight™" = "About FontSight™";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "フォント";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ Successfully Registered";

/* Title of Format menu item */
"Format" = "フォーマット";

/* ok button */
"OK" = "OK";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "THIS COPY IS UNREGISTERED";

